<!DOCTYPE html>
<html>
<head>
  <meta charset = "UTF-8">
  <title>Canvas</title>
</head>
<body onresize = "resizeWindow()">
  <canvas id = "globalCanvas"></canvas>
  <div id = "circle"><div>
  <script src="./project.js"></script>
</body>
</html>